----------> uses
# use GaudiAlg v*  (no_version_directory)
#   use GaudiKernel *  (no_version_directory)
#     use GaudiPolicy *  (no_version_directory)
#       use LCG_Settings *  (no_version_directory)
#       use Python * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=2.7.9)
#         use LCG_Configuration v*  (no_version_directory)
#           use LCG_Platforms *  (no_version_directory)
#         use LCG_Settings v*  (no_version_directory)
#       use tcmalloc * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=1.7p3)
#         use LCG_Configuration v*  (no_version_directory)
#         use LCG_Settings v*  (no_version_directory)
#         use libunwind v* LCG_Interfaces (no_version_directory) (native_version=5c2cade)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#       use Reflex v* LCG_Interfaces (no_auto_imports) (no_version_directory)
#         use LCG_Configuration v*  (no_version_directory)
#         use LCG_Settings v*  (no_version_directory)
#         use ROOT v* LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=6.02.05)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#           use GCCXML v* LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=0.9.0_20131026)
#             use LCG_Configuration v*  (no_version_directory)
#             use LCG_Settings v*  (no_version_directory)
#           use Python v* LCG_Interfaces (no_auto_imports) (no_version_directory)
#           use xrootd v* LCG_Interfaces (no_version_directory) (native_version=3.3.6)
#             use LCG_Configuration v*  (no_version_directory)
#             use LCG_Settings v*  (no_version_directory)
#     use GaudiPluginService *  (no_version_directory)
#       use GaudiPolicy *  (no_version_directory)
#     use Reflex * LCG_Interfaces (no_version_directory)
#     use Boost * LCG_Interfaces (no_version_directory) (native_version=1.55.0_python2.7)
#       use LCG_Configuration v*  (no_version_directory)
#       use LCG_Settings v*  (no_version_directory)
#       use Python v* LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=2.7.9)
#     use CppUnit * LCG_Interfaces (private) (no_auto_imports) (no_version_directory) (native_version=1.12.1_p1)
#       use LCG_Configuration v*  (no_version_directory)
#       use LCG_Settings v*  (no_version_directory)
#   use GaudiUtils *  (no_version_directory)
#     use GaudiKernel *  (no_version_directory)
#     use ROOT * LCG_Interfaces (no_version_directory)
#     use AIDA * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=3.2.1)
#       use LCG_Configuration v*  (no_version_directory)
#       use LCG_Settings v*  (no_version_directory)
#     use Boost * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=1.55.0_python2.7)
#     use uuid * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=dummy)
#       use LCG_Configuration v*  (no_version_directory)
#       use LCG_Settings v*  (no_version_directory)
#     use XercesC * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=3.1.1p1)
#       use LCG_Configuration v*  (no_version_directory)
#       use LCG_Settings v*  (no_version_directory)
#     use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
#       use GaudiKernel *  (no_version_directory)
#       use Boost * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=1.55.0_python2.7)
#       use ROOT * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=6.02.05)
#   use ROOT * LCG_Interfaces (no_version_directory) (native_version=6.02.05)
#   use AIDA * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=3.2.1)
#   use Boost * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=1.55.0_python2.7)
#   use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
# use Boost v* LCG_Interfaces (no_version_directory)
# use TbEvent v* Tb (no_version_directory)
#   use EventBase v* Event (no_version_directory)
#     use LHCbKernel v* Kernel (no_version_directory)
#       use LHCbMath v* Kernel (no_version_directory)
#         use GaudiKernel v*  (no_version_directory)
#         use VectorClass v* Kernel (no_auto_imports) (no_version_directory)
#           use GaudiPolicy v*  (no_version_directory)
#         use ROOT v* LCG_Interfaces (no_version_directory) (native_version=6.02.05)
#         use Boost v* LCG_Interfaces (no_version_directory) (native_version=1.55.0_python2.7)
#         use GSL v* LCG_Interfaces (no_version_directory) (native_version=1.10)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#         use vdt v* LCG_Interfaces (no_version_directory) (native_version=0.3.6)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#         use eigen v* LCG_Interfaces (no_version_directory) (native_version=3.2.4)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#         use GaudiGSL v*  (no_version_directory)
#           use GaudiKernel *  (no_version_directory)
#           use GaudiAlg *  (no_version_directory)
#           use GSL * LCG_Interfaces (no_version_directory)
#           use CLHEP * LCG_Interfaces (no_version_directory) (native_version=1.9.4.7)
#             use LCG_Configuration v*  (no_version_directory)
#             use LCG_Settings v*  (no_version_directory)
#           use AIDA * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=3.2.1)
#           use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
#         use GaudiPython v*  (no_auto_imports) (no_version_directory)
#           use GaudiKernel *  (no_version_directory)
#           use GaudiAlg *  (no_version_directory)
#           use GaudiUtils *  (no_version_directory)
#           use AIDA * LCG_Interfaces (no_version_directory) (native_version=3.2.1)
#           use CLHEP * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=1.9.4.7)
#           use Python * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=2.7.9)
#           use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
#           use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
#           use GaudiCommonSvc *  (private) (no_auto_imports) (no_version_directory)
#             use GaudiKernel *  (no_version_directory)
#             use AIDA * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=3.2.1)
#             use Boost * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=1.55.0_python2.7)
#             use ROOT * LCG_Interfaces (no_auto_imports) (no_version_directory) (native_version=6.02.05)
#             use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
#         use pyanalysis v* LCG_Interfaces (no_version_directory) (native_version=1.4_python2.7)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#           use Python v* LCG_Interfaces (no_version_directory) (native_version=2.7.9)
#           use blas v* LCG_Interfaces (no_version_directory) (native_version=20110419)
#             use LCG_Configuration v*  (no_version_directory)
#             use LCG_Settings v*  (no_version_directory)
#           use lapack v* LCG_Interfaces (no_version_directory) (native_version=3.5.0)
#             use LCG_Configuration v*  (no_version_directory)
#             use LCG_Settings v*  (no_version_directory)
#             use blas v* LCG_Interfaces (no_version_directory) (native_version=20110419)
#       use GaudiKernel v*  (no_version_directory)
#       use Boost v* LCG_Interfaces (no_version_directory) (native_version=1.55.0_python2.7)
#       use ROOT v* LCG_Interfaces (no_version_directory) (native_version=6.02.05)
#       use GaudiObjDesc v*  (no_version_directory)
#         use Python v* LCG_Interfaces (no_version_directory) (native_version=2.7.9)
#         use pytools v* LCG_Interfaces (no_version_directory) (native_version=1.8_python2.7)
#           use LCG_Configuration v*  (no_version_directory)
#           use LCG_Settings v*  (no_version_directory)
#           use Python v* LCG_Interfaces (no_version_directory) (native_version=2.7.9)
#           use mysql v* LCG_Interfaces (no_version_directory) (native_version=5.5.27)
#             use LCG_Configuration v*  (no_version_directory)
#             use LCG_Settings v*  (no_version_directory)
#         use GaudiPolicy v*  (no_version_directory)
#         use GaudiKernel v*  (no_version_directory)
#       use GaudiAlg v*  (private) (no_auto_imports) (no_version_directory)
#     use GaudiKernel v*  (no_version_directory)
#     use GaudiObjDesc v*  (private) (no_auto_imports) (no_version_directory)
#   use GaudiObjDesc v*  (private) (no_auto_imports) (no_version_directory)
# use TbKernel v* Tb (no_version_directory)
#   use GaudiAlg v*  (no_version_directory)
#   use TbEvent v* Tb (no_version_directory)
#   use ROOT v* LCG_Interfaces (no_version_directory) (native_version=6.02.05)
#   use GaudiCoreSvc *  (private) (no_auto_imports) (no_version_directory)
# use GaudiCoreSvc *  (no_auto_imports) (no_version_directory)
#
# Selection :
use CMT v1r20p20090520 (/afs/cern.ch/sw/contrib)
use LCG_Platforms v1  (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6)
use LCG_Configuration v1  (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6)
use LCG_Settings v1  (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6)
use mysql v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use blas v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use lapack v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use CLHEP v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use eigen v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use vdt v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use GSL v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use XercesC v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use uuid v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use AIDA v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use CppUnit v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use xrootd v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use GCCXML v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use libunwind v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use tcmalloc v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/) (no_auto_imports)
use Python v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use pytools v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use pyanalysis v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use Boost v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use ROOT v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use Reflex v1 LCG_Interfaces (/afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6/)
use GaudiPolicy v15r4  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1)
use VectorClass v1r16 Kernel (/afs/cern.ch/lhcb/software/releases/LHCB/LHCB_v38r6/) (no_auto_imports)
use GaudiPluginService v2r2  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1)
use GaudiKernel v31r4  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1)
use GaudiObjDesc v11r22  (/afs/cern.ch/lhcb/software/releases/LHCB/LHCB_v38r6)
use GaudiCoreSvc v3r3  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1) (no_auto_imports)
use GaudiCommonSvc v3r4  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1) (no_auto_imports)
use GaudiUtils v5r3  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1)
use GaudiAlg v15r2  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1)
use GaudiPython v13r4  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1) (no_auto_imports)
use GaudiGSL v8r4  (/afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1)
use LHCbMath v3r56 Kernel (/afs/cern.ch/lhcb/software/releases/LHCB/LHCB_v38r6/)
use LHCbKernel v15r9 Kernel (/afs/cern.ch/lhcb/software/releases/LHCB/LHCB_v38r6/)
use EventBase v3r1 Event (/afs/cern.ch/lhcb/software/releases/LHCB/LHCB_v38r6/)
use TbEvent v2r2 Tb (/afs/cern.ch/work/i/ibezshyi/public/TESTBEAM/testsoft/KeplerDev_v3r0/)
use TbKernel v3r0 Tb (/afs/cern.ch/work/i/ibezshyi/public/TESTBEAM/testsoft/KeplerDev_v3r0/)
----------> tags
CMTv1 (from CMTVERSION)
CMTr20 (from CMTVERSION)
CMTp20090520 (from CMTVERSION)
Linux (from uname) package LCG_Platforms implies [Unix host-linux]
x86_64-slc6-gcc48-opt (from CMTCONFIG) package LCG_Platforms implies [target-x86_64 target-slc6 target-gcc48 target-opt]
CERN (from CMTSITE)
KeplerDev_v3r0_no_config (from PROJECT) excludes [KeplerDev_v3r0_config]
KeplerDev_v3r0_root (from PROJECT) excludes [KeplerDev_v3r0_no_root]
KeplerDev_v3r0_cleanup (from PROJECT) excludes [KeplerDev_v3r0_no_cleanup]
KeplerDev_v3r0_prototypes (from PROJECT) excludes [KeplerDev_v3r0_no_prototypes]
KeplerDev_v3r0_with_installarea (from PROJECT) excludes [KeplerDev_v3r0_without_installarea]
KeplerDev_v3r0_without_version_directory (from PROJECT) excludes [KeplerDev_v3r0_with_version_directory]
KeplerDev_v3r0 (from PROJECT)
KEPLER_no_config (from PROJECT) excludes [KEPLER_config]
KEPLER_root (from PROJECT) excludes [KEPLER_no_root]
KEPLER_cleanup (from PROJECT) excludes [KEPLER_no_cleanup]
KEPLER_prototypes (from PROJECT) excludes [KEPLER_no_prototypes]
KEPLER_with_installarea (from PROJECT) excludes [KEPLER_without_installarea]
KEPLER_without_version_directory (from PROJECT) excludes [KEPLER_with_version_directory]
LHCB_no_config (from PROJECT) excludes [LHCB_config]
LHCB_root (from PROJECT) excludes [LHCB_no_root]
LHCB_cleanup (from PROJECT) excludes [LHCB_no_cleanup]
LHCB_prototypes (from PROJECT) excludes [LHCB_no_prototypes]
LHCB_with_installarea (from PROJECT) excludes [LHCB_without_installarea]
LHCB_without_version_directory (from PROJECT) excludes [LHCB_with_version_directory]
GAUDI_no_config (from PROJECT) excludes [GAUDI_config]
GAUDI_root (from PROJECT) excludes [GAUDI_no_root]
GAUDI_cleanup (from PROJECT) excludes [GAUDI_no_cleanup]
GAUDI_prototypes (from PROJECT) excludes [GAUDI_no_prototypes]
GAUDI_with_installarea (from PROJECT) excludes [GAUDI_without_installarea]
GAUDI_without_version_directory (from PROJECT) excludes [GAUDI_with_version_directory]
LCGCMT_no_config (from PROJECT) excludes [LCGCMT_config]
LCGCMT_no_root (from PROJECT) excludes [LCGCMT_root]
LCGCMT_cleanup (from PROJECT) excludes [LCGCMT_no_cleanup]
LCGCMT_prototypes (from PROJECT) excludes [LCGCMT_no_prototypes]
LCGCMT_without_installarea (from PROJECT) excludes [LCGCMT_with_installarea]
LCGCMT_with_version_directory (from PROJECT) excludes [LCGCMT_without_version_directory]
DBASE_no_config (from PROJECT) excludes [DBASE_config]
DBASE_root (from PROJECT) excludes [DBASE_no_root]
DBASE_cleanup (from PROJECT) excludes [DBASE_no_cleanup]
DBASE_prototypes (from PROJECT) excludes [DBASE_no_prototypes]
DBASE_without_installarea (from PROJECT) excludes [DBASE_with_installarea]
DBASE_with_version_directory (from PROJECT) excludes [DBASE_without_version_directory]
PARAM_no_config (from PROJECT) excludes [PARAM_config]
PARAM_root (from PROJECT) excludes [PARAM_no_root]
PARAM_cleanup (from PROJECT) excludes [PARAM_no_cleanup]
PARAM_prototypes (from PROJECT) excludes [PARAM_no_prototypes]
PARAM_without_installarea (from PROJECT) excludes [PARAM_with_installarea]
PARAM_with_version_directory (from PROJECT) excludes [PARAM_without_version_directory]
x86_64 (from package CMT) package LCG_Platforms implies [host-x86_64]
slc67 (from package CMT) package LCG_Platforms implies [host-slc6]
gcc481 (from package CMT) package LCG_Platforms implies [host-gcc48]
Unix (from package CMT) package LCG_Platforms implies [host-unix] package LCG_Platforms excludes [WIN32 Win32]
target-unix (from package LCG_Settings)
target-x86_64 (from package LCG_Settings)
target-gcc48 (from package LCG_Settings) package LCG_Platforms implies [target-gcc4 target-lcg-compiler lcg-compiler target-c11]
host-x86_64 (from package LCG_Settings)
target-slc (from package LCG_Settings) package LCG_Platforms implies [target-linux]
target-gcc (from package LCG_Settings)
target-gcc4 (from package LCG_Settings) package LCG_Platforms implies [target-gcc]
target-lcg-compiler (from package LCG_Settings)
host-gcc4 (from package LCG_Platforms) package LCG_Platforms implies [host-gcc]
host-gcc48 (from package LCG_Platforms) package LCG_Platforms implies [host-gcc4]
host-gcc (from package LCG_Platforms)
host-linux (from package LCG_Platforms) package LCG_Platforms implies [host-unix]
host-unix (from package LCG_Platforms)
host-slc6 (from package LCG_Platforms) package LCG_Platforms implies [host-slc]
host-slc (from package LCG_Platforms) package LCG_Platforms implies [host-linux]
target-opt (from package LCG_Platforms)
target-slc6 (from package LCG_Platforms) package LCG_Platforms implies [target-slc]
target-linux (from package LCG_Platforms) package LCG_Platforms implies [target-unix]
lcg-compiler (from package LCG_Platforms)
target-c11 (from package LCG_Platforms)
ROOT_GE_5_15 (from package LCG_Configuration)
ROOT_GE_5_19 (from package LCG_Configuration)
ROOT_GE_6_00 (from package LCG_Configuration)
HAVE_GAUDI_PLUGINSVC (from package GaudiPluginService)
----------> CMTPATH
# Add path /afs/cern.ch/work/i/ibezshyi/public/TESTBEAM/testsoft/KeplerDev_v3r0 from initialization
# Add path /afs/cern.ch/lhcb/software/releases/KEPLER/KEPLER_v3r0 from ProjectPath
# Add path /afs/cern.ch/lhcb/software/releases/LHCB/LHCB_v38r6 from ProjectPath
# Add path /afs/cern.ch/lhcb/software/releases/GAUDI/GAUDI_v26r1 from ProjectPath
# Add path /afs/cern.ch/lhcb/software/releases/DBASE from ProjectPath
# Add path /afs/cern.ch/lhcb/software/releases/PARAM from ProjectPath
# Add path /afs/cern.ch/sw/lcg/releases/LCGCMT/LCGCMT_74root6 from ProjectPath
